/*margin-.rt-container {
  background:#ffffff;
} 
*/
#rt-header .logo-block #rt-logo-img, #rt-top .logo-block #rt-logo-img {
    max-height: 87px;
}

.rt-block {
    margin: 0;
    padding: 0;
    position: relative;
}
.img-intro-left{max-width:100%;}
.img-fulltext-left{max-width:50%;}

.form-actions {background:none;border-top:none;
}


h1, h2, h3, h4, h5, h6, .title, legend {
    margin-top: 20px;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .component-content .login-fields #username, .login-fields #password, #contact-form dd input, #contact-form dd textarea, #modlgn-username, #modlgn-passwd, #jform_email, #member-registration dd input, #search-searchword, .finder .inputbox {
    min-height: 32px;
}

.gf-menu {
    height: 91px;
}

.flex-caption {
    width: 25% !important;
}

[id^="rt-sidebar"].rt-block {
    margin-left: 25px;
}
.component-content .items-leading {
    margin-top: 25px;
}
.component-content .item-page h2 {
    margin-top: 25px;
}